WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
wp-ds-faq 2014-08-01 WP DS FAQ <= 1.3.2 - ajax.php id Parameter SQL Injection
wp-ds-faq-plus 2020-01-24 WP DS FAQ Plus < 1.4.2 - Stored Cross-Site Scripting (XSS)
wp-ds-faq-plus 2020-01-24 WP DS FAQ Plus < 1.4.2 - Stored Cross-Site Scripting (XSS)
wp-menu-creator 2014-08-01 Menu Creator <= 1.1.7 - SQL Injection
wp-symposium 2015-09-06 WP Symposium <= 15.8.1 - Unauthenticated Reflected Cross-...
wp-symposium 2015-09-06 WP Symposium <= 15.8.1 - Unauthenticated Reflected Cross-...
wp-symposium 2015-09-06 WP Symposium <= 15.8.1 - Unauthenticated Reflected Cross-...
wp-symposium 2015-09-06 WP Symposium <= 15.8.1 - Unauthenticated Reflected Cross-...
wp-symposium 2015-09-06 WP Symposium <= 15.8.1 - Unauthenticated Reflected Cross-...
wp-symposium 2015-09-06 WP Symposium <= 15.8.1 - Unauthenticated Reflected Cross-...
age-verification 2014-08-01 Age Verification <= 0.4 - Open Redirect
count-per-day 2016-08-05 Count Per Day <= 3.5.4 - Stored Cross-Site Scripting (XSS)
count-per-day 2016-08-05 Count Per Day <= 3.5.4 - Stored Cross-Site Scripting (XSS)
count-per-day 2016-08-05 Count Per Day <= 3.5.4 - Stored Cross-Site Scripting (XSS)
count-per-day 2016-08-05 Count Per Day <= 3.5.4 - Stored Cross-Site Scripting (XSS)
disqus-comment-system 2014-09-17 Disqus <= 2.77 - Cross-Site Request Forgery (CSRF)
disqus-comment-system 2014-09-17 Disqus <= 2.77 - Cross-Site Request Forgery (CSRF)
kish-guest-posting 2014-08-01 Kish Guest Posting 1.2 - Arbitrary File Upload
link-library 2017-08-14 Link-Library <= 5.9.13.26 – Authenticated SQL Injection
link-library 2017-08-14 Link-Library <= 5.9.13.26 – Authenticated SQL Injection
link-library 2017-08-14 Link-Library <= 5.9.13.26 – Authenticated SQL Injection
link-library 2017-08-14 Link-Library <= 5.9.13.26 – Authenticated SQL Injection
pay-with-tweet 2014-08-01 Pay With Tweet <= 1.1 - Multiple Vulnerabilities
shortcode-redirect 2014-08-01 Shortcode Redirect <= 1.0.01 - Stored Cross Site Scripting
ucan-post 2014-08-01 uCan Post <= 1.0.09 - Stored XSS